uuid: 611454a0-77d4-488e-a6e9-774e0cb6e70a
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'HTML Time'
locked: true
pattern: 'H:i:s'
